<MONITOR_PROC_CONFIG>
  <COMMON>
    <Config name ="LISTENER_PORT_NO">38197</Config>
  </COMMON>
  <LVDD>
    <Config name ="LISTENER_PORT_NO">38197</Config>
  </LVDD>
  <LVDC>
    <Config name ="LISTENER_PORT_NO">38200</Config>
  </LVDC>
</MONITOR_PROC_CONFIG>